Reference
Re-sync conversations
Re-load the latest 50 chats and their recent messages.
View MarkdownThis page is generated from the source code on every release.
Re-load the latest 50 chats and their recent messages.
Overview
| Name | Value |
|---|---|
| Code | accounts.initial_sync |
| Scope needed | accounts.settings |
| Risk | Write |
| May need confirmation | No |
| Runs as | Queues work for a node |
Needs Idempotency-Key |
No |
| Member roles allowed | owner, manager |
| In the app | Accounts → Overview |
Input fields
| Field | Type | Required | Description |
|---|---|---|---|
accountId |
uuid |
Yes |
Example request
curl -X POST https://tlg.builera.app/api/public/v2/ops/accounts.initial_sync \
-H "Authorization: Bearer $TELEGRAM_AUTO_API_KEY" \
-H "Content-Type: application/json" \
-d '{"accountId":"00000000-0000-0000-0000-000000000000"}'Output fields (data)
| Field | Type | Required |
|---|---|---|
ok |
true |
Yes |
jobId |
text |
Yes |
Example answer
{
"data": {
"ok": true,
"jobId": "00000000-0000-4000-8000-000000000000"
}
}Using it over MCP
Not listed on any profile: call tools_describe then tools_run with code: "accounts.initial_sync". Tool name when listed: accounts_initial_sync.